Bug 113209 - It needs to be restarted to show a newly created printer
It needs to be restarted to show a newly created printer
Product: Fedora
Classification: Fedora
Component: redhat-config-printer (Show other bugs)
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Waugh
Depends On:
  Show dependency treegraph
Reported: 2004-01-09 13:52 EST by Bernardo Silveira
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-09-16 12:44:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Bernardo Silveira 2004-01-09 13:52:16 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.5)
Gecko/20031107 Epiphany/1.0.6

Description of problem:
Whenever I install a printer, it doesn't show at the config tool. The
tool needs to be restarted to show the newly created printer.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Install a new printer
2. Check for it in the GUI's printer list

Actual Results:  It doesn't appears :)

Expected Results:  It should appear in the list together with the
other printers

Additional info:
Comment 1 Tim Waugh 2004-01-09 14:05:09 EST
Tell me in smaller steps what it is you are doing.  How are you
installing a new printer, exactly (which buttons do you press)?
Comment 2 Tim Waugh 2005-09-16 12:44:22 EDT
No feedback; closing.

Note You need to log in before you can comment on or make changes to this bug.